opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - w -

- w : cv::SVD , CvBlob
- W : cv::LevMarqSparse
- warpSize : CvStereoCamera
- warpWholeImage() : cv::PatchGenerator
- wbuf : CvANN_MLP
- weak : CvGBTrees , CvBoost
- weak_count : CvBoostParams , CvGBTreesParams
- weak_eval : CvBoost , CvGBTrees
- weight : CvHaarFeature , CvGaussBGValues , CvEHMMState
- weight_init : CvGaussBGStatModelParams
- weight_trim_rate : CvBoostParams
- weighted : CvCliqueFinder
- weighted_edges : CvCliqueFinder
- weights : CvEMParams , CvEM , CvBoost , CvANN_MLP
- what() : cv::Exception
- wholeSize : cv::FilterEngine
- width : CvSize , CvSize2D32f , _CvPixelPosition8u , _CvPixelPosition8s , _CvPixelPosition32f , CvLCMEdge , CvImage
- Width() : cv::WImage< T >
- width : cv::Size_< _Tp > , cv::Rect_< _Tp > , _IplImage , _IplROI , CvMat , CvRect
- widthStep : _IplImage
- WidthStep() : cv::WImage< T >
- WImage() : cv::WImage< T >
- WImageBuffer() : cv::WImageBuffer< T >
- WImageBufferC() : cv::WImageBufferC< T, C >
- WImageC() : cv::WImageC< T, C >
- WImageView() : cv::WImageView< T >
- WImageViewC() : cv::WImageViewC< T, C >
- win_size : CvGaussBGStatModelParams
- winSigma : cv::HOGDescriptor
- winSize : cv::HOGDescriptor
- work_type : cv::DataType< _Tp > , cv::DataType< bool > , cv::DataType< Point3_< _Tp > > , cv::DataType< uchar > , cv::DataType< schar > , cv::DataType< char > , cv::DataType< Vec< _Tp, cn > > , cv::DataType< ushort > , cv::DataType< short > , cv::DataType< int > , cv::DataType< float > , cv::DataType< double > , cv::DataType< std::complex< _Tp > > , cv::DataType< Complex< _Tp > > , cv::DataType< Point_< _Tp > > , cv::DataType< Size_< _Tp > > , cv::DataType< Rect_< _Tp > > , cv::DataType< Scalar_< _Tp > > , cv::DataType< Range >
- work_var_count : CvDTreeTrainData
- write() : cv::SurfDescriptorExtractor , cv::CalonderDescriptorExtractor< T > , cv::Formatter , cv::VectorDescriptorMatcher
- WRITE : cv::FileStorage
- write() : CvANN_MLP , cv::RandomizedTree , CvDTree , CvSVM , CvStatModel , cv::DescriptorExtractor , CvImage , cv::FeatureDetector , CvRTrees , cv::MserFeatureDetector , CvGBTrees , CvBoost , cv::RTTIImpl< _ClsName > , cv::GenericDescriptorMatcher , cv::HOGDescriptor , cv::VideoWriter , cv::FernDescriptorMatcher , CvMatrix , CvDTree
- Write() : CvBlobSeq
- write() : cv::SiftFeatureDetector , cv::OneWayDescriptorMatcher , cv::SurfFeatureDetector , cv::GoodFeaturesToTrackDetector::Params , CvTypeInfo
- Write() : cv::OneWayDescriptorBase
- write() : CvNormalBayesClassifier , cv::Formatter , cv::OpponentColorDescriptorExtractor , cv::PlanarObjectDetector , cv::StarFeatureDetector , cv::FastFeatureDetector , cv::RTreeClassifier , cv::GoodFeaturesToTrackDetector , cv::LDetector , cv::RandomizedTree , cv::RTreeClassifier , cv::FernClassifier , cv::SiftDescriptorExtractor , cv::DescriptorMatcher
- Write() : cv::OneWayDescriptor
- write_node() : CvDTree
- write_params() : CvBoost , CvSVM , CvGBTrees , CvANN_MLP , CvDTreeTrainData
- write_results() : CvKNearest
- write_split() : CvDTree
- write_tree_nodes() : CvDTree
- writeAsVrml() : cv::Mesh3D
- writeObj() : cv::FileStorage
- writer : cv::VideoWriter
- writeRaw() : cv::FileStorage
- WriteStructContext() : cv::WriteStructContext